//
//  main.m
//  TagDemo
//
//  Created by jcassidy on 10-11-15.
//  Copyright 2010 Visible Assets Inc.. All rights reserved.
//

#import <UIKit/UIKit.h>

int main(int argc, char *argv[]) {
    
    NSAutoreleasePool * pool = [[NSAutoreleasePool alloc] init];
    int retVal = UIApplicationMain(argc, argv, nil, nil);
    [pool release];
    return retVal;
}
